.aboutuscont {
    font-family: 'Poppins', sans-serif;
    /* Applica il font Poppins a questo elemento */

}

.poppins {
    font-family: 'Poppins', sans-serif;
    /* Applica il font Poppins a questo elemento */
}

.montserrat {
    font-family: 'Montserrat', sans-serif;
    /* Applica il font Montserrat a questo elemento */
}

:root {
    --primary-color: #ff0000;
    --secondary-color: #00ff00;
    --verdedriverso: #00464b;
    --verdescuro: #002d2d;
    --titlesectionfont: 48px;
    --paddingmobile: 7%;
}


.ico-os {
    cursor:pointer !important;
}

.form_ricerca {
    display: none !important;
}

.imgcont {
    width: 100%;
    min-height: 600px;
    background-size: cover !important;
    background-position-x: center !important;
    background-position-y: center !important;
    position: relative;
}

.aboutuscont {
    font-size: 18px;
}

.lambo>div {
    bottom: 60px;
    right: 40px;
    position: absolute;
    color: #FFF;
    text-align: right;
}

.lambo>div>div :nth-child(1) {
    font-weight: bold;
}

.doublecont {
    display: grid;
    grid-template-columns: 1fr 1fr;
    width: 100%;
    height: 300px;
    place-items: center;
}

.doublecont>div {
    text-align: justify;
    padding: 0 10%;
}

.doublecont>div:nth-child(1) {

    text-transform: uppercase;
}

.titlesection {
    color: var(--verdescuro);
    font-size: var(--titlesectionfont);
}

.mission {
    background-color: var(--verdedriverso);
    color: #FFF;

}

.aboutuscont {
    display: grid;
    grid-template-columns: 1fr;
    /* Due colonne di uguale larghezza */
    width: 100%;
    height: 100%;
    place-items: center;
    text-align: center;
}

@media (max-width: 600px) {

    /* CSS code for screens up to 600px wide */
    .chisiamo .titlesection {
        text-align: left;
        font-size: 40px;
    }

    .lambo {
        background-image: url(/customtheme/driverso.com/contents/images/aboutus/1/600x500.webp);
    }

    .falasca {
        background: url(/customtheme/driverso.com/contents/images/aboutus/2/600x500.webp);
    }

    .fforte {
        background: url(/customtheme/driverso.com/contents/images/aboutus/5/600x500.webp);
    }

    .nostraflotta {
        background: url(/customtheme/driverso.com/contents/images/aboutus/8/600x900.webp);
    }
}

@media (min-width: 601px) and (max-width: 900px) {
    .chisiamo .titlesection {
        text-align: left;
        font-size: 40px;
    }
    /* CSS code for screens between 601px and 900px wide */
    .lambo {
        background: url(/customtheme/driverso.com/contents/images/aboutus/1/900x600.webp);
    }

    .falasca {
        background: url(/customtheme/driverso.com/contents/images/aboutus/2/600x500.webp);
    }

    .fforte {
        background: url(/customtheme/driverso.com/contents/images/aboutus/5/1000x800.webp);
    }

    .nostraflotta {
        background: url(/customtheme/driverso.com/contents/images/aboutus/8/900x550.webp);
    }
}

@media (min-width: 901px) and (max-width: 1366px) {

    /* CSS code for screens between 901px and 1366px wide */
    .lambo {
        background: url(/customtheme/driverso.com/contents/images/aboutus/1/1366x600.webp);
    }

    .falasca {
        background: url(/customtheme/driverso.com/contents/images/aboutus/2/1000x800.webp);
    }

    .fforte {
        background: url(/customtheme/driverso.com/contents/images/aboutus/5/1000x800.webp);
    }

    .nostraflotta {
        background: url(/customtheme/driverso.com/contents/images/aboutus/8/1366x800.webp);
    }
}

@media (min-width: 1366px) {

    /* CSS code for screens wider than 1366px */
    .lambo {
        background: url(/customtheme/driverso.com/contents/images/aboutus/1/2000X800.webp);
    }

    .ourteam {
        max-height: 800px;
    }

    .falasca {
        background: url(/customtheme/driverso.com/contents/images/aboutus/2/1000x800.webp);

    }

    .fforte {
        background: url(/customtheme/driverso.com/contents/images/aboutus/5/600x500.webp);
    }

    .nostraflotta {
        background: url(/customtheme/driverso.com/contents/images/aboutus/8/2000X1100.webp);
        min-height: 900px;
    }
}



.ourteam,
.esperienza,
.community {
    display: grid;
    grid-template-columns: 1fr 1fr;
    /* Due colonne di uguale larghezza */
    width: 100%;

    place-items: center;
    min-height: 300px;
}

.ourteam>div:nth-child(1) {
    display: grid;
    grid-template-rows: 1fr 1fr;
    /* Due righe di uguale altezza */
    height: 100%;
    /* Altezza della viewport */

    gap: 20px;
    /* Spazio tra le righe */
}

.ourteam>div:nth-child(1)>div {
    display: flex;
    flex-direction: column;

    padding: 20px;
    box-sizing: border-box;
}

.ourteam>div:nth-child(1)>div:nth-child(1) {
    align-self: end;
    text-align: left;
}

.esperienza {
    background-color: var(--verdescuro);
    color: #FFF
}

.esperienza>div:nth-child(1)>div:nth-child(1) {
    align-self: end;
    text-align: left;
}

.fforte {
    display: flex;
    flex-direction: row;
    padding: 20px;
    box-sizing: border-box;
    color: #FFF
}

.ourteam>div:nth-child(1)>div:nth-child(2) {
    align-self: start;
    text-align: justify;

}

.falasca {
    display: grid;
    grid-template-columns: 1fr 1fr;
    /* Due colonne di uguale larghezza */
    width: 100%;
    height: 300px;
    place-items: center;
}

.falasca div {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    /* Allinea i div in basso */

    padding: 20px;
    box-sizing: border-box;
    height: 100%;
    color: #FFF
}

.falasca div:nth-child(1) {
    text-align: left;

}

.falasca div:nth-child(2) {
    text-align: right;

}


.span2 span {
    display: block;
    width: 100%;

}

.noleggiounico {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin: 10% 0;
}

.full-width {
    width: 100%;

    margin-bottom: 60px;
    /* Aggiungi margine tra i div */
}

.half-width-container {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.half-width {
    width: 50%;
    text-align: center;
}

.half-width a {
    color: var(--verdescuro);
    text-decoration: underline;
    font-weight: bold;
}

.al-left {
    text-align: left !important;
    padding-left: 7%;
}

.al-right {
    text-align: right !important;
    padding-right: 7%;
}

.whydriverso {
    padding: 7%;
    display: grid;
    grid-template-columns: 1fr;
    /* Una colonna per il titolo */
    grid-template-rows: auto 1fr;
    /* Altezza automatica per il titolo e il resto dello spazio per le colonne */
    gap: 20px;
    /* Spazio tra righe e colonne */
    background-color: var(--verdescuro);
    color: #FFF
}

.whydriverso>div:nth-child(1) {
    grid-column: 1 / -1;
    /* Occupa tutta la larghezza (tutte le colonne) */

    padding: 20px;
    box-sizing: border-box;
}

.whydriverso .blocco {

    padding: 20px;
    box-sizing: border-box;
}

.whydriverso .blocco img {


    max-width: 100%;
    /* Ridimensiona l'immagine al 100% della larghezza del contenitore */
    max-height: 100%;
    /* Ridimensiona l'immagine al 100% dell'altezza del contenitore */
    object-fit: cover;
    /* Mantiene le proporzioni e copre tutto lo spazio senza deformare l'immagine */

}

.whydriverso .blocco div {
    text-align: left;
}

.ourservices .grid-content .blocco div {
    padding: 10px 30px;
}

.grid-content {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    /* Tre colonne di uguale larghezza */
    grid-column: 1 / -1;
    /* Occupa tutta la larghezza (tutte le colonne) */
    gap: 20px;
    /* Spazio tra le colonne */
}


.community-img {
    display: flex;
    justify-content: space-between;
}

.image-container {
    position: relative;
    flex: 1;
    /* Assicura che le colonne siano della stessa larghezza */
}

.image-container img {
    width: 100%;
    height: auto;
    display: block;
}

.image-container .span2 {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    padding: 10px;
    box-sizing: border-box;
    text-align: right;
}

.community {
    display: grid;
    grid-template-columns: 1fr 1fr;
    /* Due colonne di uguale larghezza */
    width: 100%;
    height: 100%;
    place-items: center;
    text-align: center;
    background-color: var(--verdedriverso);
    color: #FFF
}

.ourteam>div:nth-child(1) {
    padding: 14%
}



.nostraflotta {
    display: flex;
    justify-content: center;
    /* Center the .cont-banner inside .nostraflotta */
    padding: 20px;
    /* Optional padding for spacing */
}

.cont-banner {
    width: 80%;
    background-color: var(--verdedriverso);
    border-radius: 10px;
    /* Rounded corners */
    padding-top: 10%;
    /* Optional padding inside the container */
    display: flex;
    flex-direction: row;
    /* Ensure the child divs are side by side */
    justify-content: space-between;
    /* Space between the child divs */
    color: white;
    /* Text color to contrast with the green background */
    max-height: 80px;
}

.cont-banner>div {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.cont-banner>div:first-child {
    flex: 1;
    /* Ensure both child divs take up equal space */
}

.cont-banner>div:last-child {
    flex: 1;
    /* Ensure both child divs take up equal space */
    text-align: right;
    /* Right-align text in the second div */
}

.cont-banner a {
    color: white;
    text-decoration: underline;
}

.universo {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    /* Spazio tra le colonne */
    align-items: center;
    /* Allinea verticalmente al centro */
    background-color: #f0f0f0;
    /* Colore di sfondo, modificabile a piacere */
    padding: 7%;
    /* Spazio interno */
    border-radius: 10px;
    /* Angoli arrotondati */
    width: 100%
}

.universo .col1,
.universo .col2 {
    flex: 1;
    margin: 10px;
    text-align: left;
    ;
}

.universo .col2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.nostraflotta {
    display: flex;
    justify-content: center;
    /* Center .cont-banner inside .nostraflotta */
    padding: 20px;
    /* Optional padding for spacing */
}

.dx {
    display: flex;
    flex-direction: column;
    align-items: left;
    /* Per centrare il contenuto del secondo div */
    width: 90%;
}

.full-width-com {
    width: 100%;
    text-align: left;
    margin-bottom: 20px;
    /* Aggiungi margine tra i div */
}

.button-container {
    width: 100%;
    display: flex;
    flex-direction: row;

    /* Per centrare il contenuto */
}

.download-button {
    text-align: center;
    margin-bottom: 10px;
    width: 60%;
    margin-right: 10%;
    padding: 20px;
    border-radius: 5px;
    text-decoration: none;
    font-weight: bold;
    /* Aggiungi margine tra il pulsante e il testo */
}

.download-x {
    margin-bottom: 10px;
    display: block;
}

.download-text {
    text-align: left;
    height: 100%
}

.store-icons img {
    margin: 0 5px;
    /* Aggiungi margine tra le icone */
}

.ico-os {
    border: solid 1px #FFF;
    border-radius: 5px;
    ;
    padding: 5px
}

.cont-banner {
    width: 90%;
    background-color: var(--verdedriverso);
    border-radius: 10px;
    /* Rounded corners */
    padding: 20px;
    /* Optional padding inside the container */
    display: flex;
    flex-direction: row;
    /* Ensure the child divs are side by side */
    justify-content: space-between;
    /* Space between the child divs */
    color: white;
    /* Text color to contrast with the green background */
    max-height: 180px;
    text-align: left;
}

.cont-banner>div {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.cont-banner>div:first-child {
    flex: 1;
    /* Ensure both child divs take up equal space */
    text-align: left;
    ;
    padding-left: 3%;
}

.cont-banner>div:last-child {
    flex: 1;
    /* Ensure both child divs take up equal space */
    text-align: left;
    /* Right-align text in the second div */
}

.cont-banner a {
    color: white;
    text-decoration: underline;
    background-color: var(--verdescuro);
    /* Background color of the button */
    padding: 15px 15px;
    border-radius: 5px;
    text-align: center;
    display: inline-block;
    width: 80%;
    text-decoration: none;
    ;

}

.txt-flotta {
    height: 60%
}

.cont-banner a:hover {
    background-color: #FFF;
    color: var(--verdescuro);
    /* Color on hover */
}

.universo .col2 div {
    margin-bottom: 10px;
    /* Spazio tra il testo e il pulsante */
}

.universo a {
    display: inline-block;
    padding: 20px;
    background-color: var(--verdescuro);
    color: white;
    text-decoration: none;
    border-radius: 5px;
    text-align: center;
    margin-top: 30px
}

.bloccowhy div {
    padding-top: 20px
}

.esperienza>div:nth-child(2) {
    padding: 20px;
    text-align: left;

}


.ourservices {
    background-color: #FFF;
    color: var(--verdescuro);
    width: 86%;

}

.ourservices .blocco {

    box-sizing: border-box;
    text-align: center;
    border: solid 1px var(--verdescuro);
    border-radius: 10px;
    margin: 10px;
    padding: 0px !important
}

.white {
    color: #FFF !important
}

.al-left {
    text-align: left;
}

.ourservices .titlesection {
    color: var(--verdescuro);
    font-size: 38px;
    text-align: left;
}

.mission>div {
    text-align: left !important;
}

.esperienza .bloccodx>div:nth-child(1) {
    padding: 14% !important;
    box-sizing: border-box;
    text-align: left;
}

.esperienza .bloccodx>div>div:nth-child(1) {
    margin-bottom: 14%;


}

.community .dx {
    text-align: left;
}

.community a {
    background-color: var(--verdescuro);
    color: #FFF;
    padding: 20px
}

.w70 {
    width: 70%;
    text-align: left;
}

.col1 {
    text-align: left;
    padding-left: 7%;
}

.newsletter {
    background-color: var(--verdescuro);
    color: #FFF
}

.newsletter a {
    background-color: #FFF;
    color: var(--verdescuro);
}

.universo a {
    width: 60%
}

.serv-title {
    font-weight: bold;
}

.serv-text {
    padding-bottom: 40px !important;
}

@media (orientation: portrait) {
    .doublecont>div {
        text-align: justify;
        padding: 0 var(--paddingmobile);
    }


    .doublecont,
    .ourteam,
    .esperienza,
    .community {
        grid-template-columns: 1fr;

    }

    .w70 {
        width: 81%
    }

    .al-left .titlesection {
        text-align: left !important;
        display: block;
        width: 90%;
    }

    .grid-content {
        display: flex;
        overflow-x: auto;
        scroll-behavior: smooth;
        scrollbar-color: green transparent;
        /* For Firefox */
        scrollbar-width: thin;
        /* For Firefox */
    }

    .cont-banner {
        max-height: 340px;
        flex-direction: column;
        margin-left: 5%;
    }

    .cont-banner a {
        width: 90%;
    }



    .blocco,
    .image-container {
        flex: 0 0 auto;
        width: 300px;
        /* Adjust the width as needed */
        margin-right: 20px;
        /* Adjust the margin as needed */
    }

    /* WebKit Browsers (Chrome, Safari) */
    .grid-content::-webkit-scrollbar {
        height: 12px;
    }

    .grid-content::-webkit-scrollbar-track {
        background: transparent;
    }

    .grid-content::-webkit-scrollbar-thumb {
        background-color: green;
        border-radius: 10px;
    }

    /* General styling for the content */
    .blocco picture img {
        max-width: 100%;
        height: auto;

    }

    .universo {
        flex-direction: column;
        align-items: start;
        width: 90%;
        border-radius: 0px;
    }

    .noleggiounico {
        max-width: 99vw
    }

    .nostraflotta {
        padding: 0;
    }

    .universo a {
        width: 90%
    }

    .col2 {
        padding-left: 7%;
    }

    .mission {
        height: 400px
    }

    .ourteam>div:nth-child(1) {
        padding: 0;
    }

    .modulecont {
        display: none
    }

    .esperienza .bloccodx>div:nth-child(1) {
        padding: 0% !important;
    }

    .button-container {


        flex-direction: column;
    }

    .download-text {
        display: flex;
        flex-direction: row;
        justify-content: center
    }

    .download-button {
        width: 90%
    }

    /*  .modulecont{max-width: 100vw !important; }*/


}